package org.chenyang.http.client.entity;

import org.chenyang.http.HttpEntity;

public class DeflateDecompressingEntity extends DecompressingEntity {
   public DeflateDecompressingEntity(HttpEntity entity) {
      super(entity, DeflateInputStreamFactory.getInstance());
   }
}
